

@import url(http://cache.nymag.com/css/screen/masthead.css);

/* **************************************************************** */


/* **************************************************************** */

	.mvp_block_content { background: transparent ; }
	

	.sidebar_box { 
		background-color: #transparent;
		color: #000000;
		padding: 20px 20px;
		font-size: 18px;
	}
	
	.sidebar_box a { 
		color: #000000;
	}
	
	form.customer { width: 550px }


/* **************************************************************** */


/* **************************************************************** */


/* **************************************************************** */

	body { 
		border: none; 
		margin-top: 0px; 
		background: #FFFFFF  
	}
	
	#magnify_page { 
		background: transparent  
	}

	.mvp_leftbackground { background-image: none; }
	.mvp_rightbackground { background-image: none; }
	
/* **************************************************************** */

	body,
	table,
	.bodyfont,
	div.tab.active,
	.mvp_text_color,
	a.cv_tag_cloud,
	a.cv_tag_tree {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif;
	}

	div.mvp_page_title_expressive,
	div.mvp_page_title_browse,
	div.mvp_tool_block_title,
	div.mvp_admin_page_title,
	div.mvp_sidebar_title,
	div.mvp_sidebar_title_expressive,
	div.mvp_panel_title,
	div.mvp_page_title,
	span.mvp_tool_block_title,
	.magnify_color {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif;   
	}

	div.tab.disabled,
	div.mvp_feature_bullet, div.mvp_feature_bullet a,
	div.mvp_home_invitation,
	span.mvp_item_description_label,
	div.mvp_grid_panel_details, div.mvp_grid_panel_commands,
	.mvp-hint,
	.hint,
	.mvp_soft_color,
	table.mvp_admin_stripes tr.head th,
	table.mvp_admin_stripes tr.mvp_head th {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif; 
	}

	#magnify_site_navbar {
		height: 55px;
		background: url(/media/themes/boxes/fff/1f638a/1f638a/nav_background.gif) top left repeat-x;
	}
		
		
	#magnify_site_top, #magnify_site_top div.mvp_solid_banner {
		background-color: #FFFFFF;
		background-image: none;
	}
	
	
	a { color: #1F638A }
	a:hover, div.mvp_feature_bullet a:hover { color: #1F638A }
	
	.linked_color { color: #1F638A }
	.active_color { color: #1F638A }
	.colored_border { border: 1px solid #1F638A }
	
	#magnify_column_header { background-color: #1F638A }


	div.mvp_accent_box,
	form.customer,
	table.mvp_admin_stripes tr.head th,
	table.mvp_admin_stripes tr.mvp_head th,
	table.mvp_admin_stripes tr.mvp_foot th,
	table.mvp_admin_stripes tr.mvp_foot td { 
		background: transparent;
	}


	.magnify_color { color: #1F638A ; }
	
	.magnify_border,
	img.mvp_thumbnail_magnified,
	div.mvp_small_grid_panel img.mvp_thumbnail_magnified,
	div.mvp_thumbnail_magnified,
	a.mvp_thumbnail_magnified,
	img.mvp_magnified_small_thumb { 
		border-color: #1F638A; 
	}

/* **************************************************************** */






/* **************************************************************** */

	.mvp_publish_form_field, #upload_field, #progressContainer { 
		width: 557px; 
	}	
	.mvp_publish_sm { 
		width: 329px; 
	}	
	
	
/* **************************************************************** */

	.mvp_block_content { padding: 7px; }

	.magnify_full_area { margin: 0px auto; width: 960px; }

	#magnify_player_page_area { width: 980px; }
	#magnify_player_area .magnify_player_sidebar { width: 324px; }
	#magnify_player_area .magnify_player { width: 626px; }

	#magnify_player_side_area {
		margin: 0px 10px 0px 0px;
		width: 324px;
	}
	
	#magnify_player_main_area {
		margin: 0px 0px 0px 10px;
		width: 626px;
	}

	.mvp_video_panel { text-align: center; }

	#magnify_page { width: 980px; }

	.mvp_legacy_layout #magnify_side_area { width: 163px; ;  margin: 0px 0px 0px 10px; }
	.mvp_legacy_layout #magnify_main_area { width: 787px; margin: 0px 10px 0px 0px; }

	div.mvp_split_left { width: 475px;  margin-left: 10px; }
	div.mvp_split_right { width: 475px;  margin-right: 10px; }
	
	div#magnify_site_top, div#magnify_site_footer {  width: 100%;  overflow: hidden; }
	
	div#mvp_top_leader { width: 980px; text-align: center; }
	div#mvp_bottom_leader { width: 980px; text-align: center; }


	div.mvp_block_type_overlay {
		background: transparent;
		padding: 20px;
	}
	div.mvp_block_type_overlay div div div { padding: 6px; }

/* **************************************************************** */ 	
	#magnify_slideshow_area div.mvp_page_title { margin: 0px 0px 2px 10px; }
	
	#magnify_slideshow_area div.magnify-slideshow-image { margin: 0px auto; }
	
	#magnify_slideshow_area div#mvp_slideshow_controls { margin: 0px 0px 13px 0px; }

	#magnify_slideshow_area div#magnify_player_side_area div.mvp_sidebar_title { margin: 0px 0px 12px 0px; }
	#magnify_slideshow_area div#magnify_player_info { height: 166px; overflow-y: auto; overflow-x: crop; margin-bottom: 13px; }
	#magnify_slideshow_area div#magnify_player_description { padding-bottom: 25px; }	
	#magnify_slideshow_area div.magnify-player-metadata { padding: 9px 0px; }	
	#magnify_slideshow_area div#magnify_player_related_story { margin-bottom: 23px; }
	
/* **************************************************************** */ 	

	div.magnify-player-description { height: 30px; overflow: hidden; margin-bottom: 18px; }
	
	#magnify_tools_container { position: relative; height: 80px; }
	#magnify_player_tools { margin-top: 6px; }	
	#magnify_player_tools div { float:left; }
	#magnify_player_tools td { padding: 0px; }
	
	div#magnify_player_tools div.magnify-widget-playlist-tab .xboxcontent, div#magnify_player_tools div.magnify-widget-playlist-tab-on .xboxcontent { border: 0px; padding: 0px; height: auto; margin: 0px; }
	
	.magnify-widget-playlist-tab { cursor: pointer; cursor: hand; }
	/*.magnify-widget-playlist-tab-separator-first { position: relative; width: 0px; border-right: solid #000000 1px; }*/
	.magnify-widget-playlist-tab-separator { position: relative; width: 0px; border-right: solid #000000 1px; }
	.magnify-widget-playlist-tab-separator-last { position: relative; width: 0px; border-right: solid #000000 1px; }
	
	.magnify-player-tab-text { color: #1F638A; }
	
	#magnify_player_tools #magnify_widget_playlist_item_rate_it {  height: 13px; margin-left: 10px; }
	.magnify-player-rating-title { margin-right: 5px; }
	
	#magnify_widget_playlist_item_toprated_link {  margin-left: 10px; }	
	#magnify_login_container { height: 40px; padding: 10px 0px; }
	#magnify_player_tags {  height: 40px; padding: 10px 0px; margin-left: 8px; }
	
	#magnify_player_page_area .trimbutton { background: transparent; border: solid 1px #666666; color: #000000; font-size: 12px; height: auto; width: auto; }
	
	input.mvp-trimbutton, .mvp-trimbutton { background: transparent; border: solid 1px #666666; color: #000000; font-size: 12px; height: auto; width: auto; text-indent: 0px; padding: 4px 8px; }
	
	#magnify_player_forms { min-height: 87px; }
	
	div#magnify_player_tab_embed { height: 17px; width: 33px; padding: 0px 8px; }	
	div#magnify_player_tab_bookmark { height: 17px; width: 31px; padding: 0px 8px; }	
	div#magnify_player_tab_email { height: 17px; width: 29px; padding: 0px 8px; }
	
	#magnify_player_related { margin: 0px 10px 10px; }
	
	.magnify-widget-playlist-item, .magnify-widget-playlist-item-selected { border-bottom: solid #000000 1px; }
	.magnify-widget-playlist-item-caption-indicator { color: #000000; }
	
	#magnify_player_continuous_ad { height: 262px; }
	#magnify_player_continuous_ad div.magnify_player_ad_block { margin: 0px auto 12px; }


/* **************************************************************** */

	div.mvp_item_viewer_area { background-image: url('/decor/item_chrome/player_chrome.png'); }


/* **************************************************************** */

/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .twocol_top .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .twocol_top .magnify_side_area {
        float: left; 
        width: 740px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .twocol_top .magnify_side2_area {
        float: left; 
        width: 210px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .twocol_top .magnify_main_area {
        width: 960px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .top_column .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .top_column .magnify_top_area {
        width: 960px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .top_column .magnify_side_area {
        float: left; 
        width: 192px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .top_column .magnify_main_area {
        float: left; 
        width: 556px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .top_column .magnify_side2_area {
        float: left; 
        width: 192px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .threecol_top .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .threecol_top .magnify_side_area {
        float: left; 
        width: 163px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .threecol_top .magnify_side2_area {
        float: left; 
        width: 389px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .threecol_top .magnify_side3_area {
        float: left; 
        width: 388px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .threecol_top .magnify_main_area {
        width: 960px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .side_twocol_top .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_twocol_top .magnify_side_area {
        float: left; 
        width: 210px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_twocol_top .magnify_top_area {
        float: left; 
        width: 425px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_twocol_top .magnify_side2_area {
        float: left; 
        width: 305px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_twocol_top .magnify_main_area {
        width: 740px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .std_sidebar .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .std_sidebar .magnify_side_area {
        width: 163px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .std_sidebar .magnify_main_area {
        float: left; 
        width: 787px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .split_twocol .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .split_twocol .magnify_side_area {
        float: left; 
        width: 210px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .split_twocol .magnify_main_area {
        float: left; 
        width: 740px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .split_twocol .magnify_side2_area {
        float: left; 
        width: 610px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .split_twocol .magnify_main2_area {
        float: left; 
        width: 340px;
}


/* Applies to all leaf nodes that can contain modules */
.mvp_modular_layout .side_top_twocol .magnify_site_layout_area {
        margin: 0px 0px 0px 10px !important;
        padding: 0px !important;
        display: block;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_top_twocol .magnify_side_area {
        float: left; 
        width: 210px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_top_twocol .magnify_top_area {
        width: 740px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_top_twocol .magnify_main_area {
        float: left; 
        width: 425px;
}
/* Applies to specific leaf node */
.mvp_modular_layout .side_top_twocol .magnify_side2_area {
        float: left; 
        width: 305px;
}



/* **************************************************************** */

body.mvp_section_watch div#magnify_main_area {
    float: left;
    margin: 0 0 0 10px !important;   
    width: 787px;
}

body.mvp_section_watch div#magnify_page div#magnify_site_content div#magnify_side_area {
    float: left;
    margin: 0 0 0 10px !important;
    width: 163px;
}

/********************************************************************/
div#magnify_site_header { background-color: #191919; margin-bottom: 0px; padding-bottom: 8px; }

div#magnify_site_footer { display: none; }

/* new CSS */
div#nav-secondary ul.nav a.top {
   background:transparent none repeat scroll 0 0;
   padding: 0 2px 4px;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

#brand h1 a {
     background-image:url(http://images.nymag.com/gfx/mast/nymag-videolibrary.gif);
}

#magnify_site_header { display: none; }
#magnify_site_footer { padding-top: 0px; }
.mvp_admin_console #magnify_site_header { display: block; }

img.mvp_feed_icon_img, 
img.helpq_magnified { display: none; }

div#magnify_site_top, div#magnify_site_footer { background-color: #FFFFFF; }

div#magnify_contentarea { padding: 7px 0px 0px; background-color: #191919; }

/********************************************************************/
/* header and footer */

.nym_head_curve_top { height: 6px; background: #191919; margin: 0px 6px; }
.nym_head_curve_topl { font-size: 0px; float: left; width: 6px; height: 6px; background: url(http://videos.nymag.com/decor/site/nymag/rounded-bw-tl.png); margin-left: -6px; }
.nym_head_curve_topr { font-size: 0px; float: right; width: 6px; height: 6px; background: url(http://videos.nymag.com/decor/site/nymag/rounded-bw-tr.png); margin-right: -6px; }

.nym_head_topnav { background: #191919; padding: 0px 12px; }
.nym_head_topnav_inner { border-bottom: 1px solid #444; padding-top: 3px; padding-bottom: 4px; }
.nym_head_search { float: right; padding-right: 4px; }
.nym_head_search .nym_search_field { height: 14px; width: 145px; padding: 3px 5px; border: 1px solid black; }
.nym_head_search .nym_search_button { background: #262626; border: 1px solid #444; color: #999; }
.nym_head_bcrumb { text-align: left; color: #999; padding-left: 6px; padding-top: 4px; }
.nym_head_bcrumb a { color: #418FBC; font-weight: bold; }
.nym_head_bcrumb a.mvp_selected { color: #999; }

/********************************************************************/

.nym-head-curve-bottom { height: 6px; background: #191919; margin: 0px 6px; }
.nym-head-curve-bottoml { font-size: 0px; float: left; width: 6px; height: 6px; background: url('http://videos.nymag.com/decor/site/nymag/rounded-bw-bl.png'); margin-left: -6px; }
.nym-head-curve-bottomr { font-size: 0px; float: right; width: 6px; height: 6px; background: url('http://videos.nymag.com/decor/site/nymag/rounded-bw-br.png'); margin-right: -6px; }

.nym-main-curve-top { height: 6px; background: #FFFFFF; }
.nym-main-curve-topl { font-size: 0px; float: left; width: 6px; height: 6px; background: url('/decor/site/nymag/rounded-wb-tl.png'); }
.nym-main-curve-topr { font-size: 0px; float: right; width: 6px; height: 6px; background: url('/decor/site/nymag/rounded-wb-tr.png'); }

.nym-main-curve-bottom { height: 6px; background: #FFFFFF; }
.nym-main-curve-bottoml { font-size: 0px; float: left; width: 6px; height: 6px; background: url('/decor/site/nymag/rounded-wb-bl.png'); }
.nym-main-curve-bottomr { font-size: 0px; float: right; width: 6px; height: 6px; background: url('/decor/site/nymag/rounded-wb-br.png'); }

/********************************************************************/
/* side and main bar styling */

div#magnify_main_area,
div.magnify_split_area, div.magnify_full_area { background: #FFFFFF; margin-bottom: 16px; }
div.magnify_full_area { padding: 0px; }

/*div#magnify_main_area div.mvp_page_title_expressive { display: none; } */

body.mvp_admin_console div#magnify_side_area div.mvp_tool_block_title { display: block !important; }

div#magnify_side_area div.mvp_tool_block_title, div#magnify_main_area div.mvp_tool_block_title { display: none; }
div#magnify_side_area div.mvp_rss_feed_title { display: block; }

div#magnify_side_area .sidebar_box, div.mvp_sidebar_title, div.mvp_sidebar_title_expressive { font-family: Arial, Verdana, sans-serif; color: #999999; }
div#magnify_side_area .sidebar_box { font-size: 13px; }
div.mvp_sidebar_title, div.mvp_sidebar_title_expressive { font-size: 16px; }
div#magnify_side_area  div.mvp_feature_bullet { display: none; }

div#magnify_side_area a { font-family: Arial, Verdana, sans-serif; color: #999999; }

div#magnify_side_area a.active,
div#magnify_side_area a:hover { color: #FFFFFF; text-decoration: none; }

/********************************************************************/
/* page title styling */

.mvp_section_watch .mvp_page_title, .mvp_section_search .mvp_page_title { color: #000000; font-weight: normal; font-family: Georgia, Garamond, Times, "Times New Roman", serif; font-size: 26px; margin-left: 17px; }



/********************************************************************/
/* Category Browsing */

div#magnify_side_area .nym-nav-sep { margin: 3px 0px 4px; height: 1px; border-bottom: 1px solid #363636 }

div#magnify_side_area .mvp_catnav_cat { padding: 8px 0px; border-bottom: 1px solid #363636; }
div#magnify_side_area .mvp_catnav_sub { padding: 2px 0px 1px 12px;  }

div#magnify_side_area .mvp_browse_tag_item { font-size: 13px; }
div#magnify_side_area .mvp_browse_tag_level2 .mvp_tag_active, div#magnify_side_area .mvp_browse_tag_level2 a { font-size: 11px; }

div#magnify_side_area .mvp_browse_tag_level1 { color: #FFFFFF; }
div#magnify_side_area .mvp_browse_tag_group1 { border-bottom: 1px solid #363636; }
div#magnify_side_area .mvp_browse_tag_item1 { padding: 8px 0px; }

/*div#magnify_side_area  .mvp_browse_tag_level2 { padding: 9px 0px; }*/
div#magnify_side_area .mvp_browse_tag_item2 { display: none; }
div#magnify_side_area  .mvp_browse_tag_contains_current .mvp_browse_tag_item2 { display: block; padding: 5px 0px 5px 5px; }

/********************************************************************/
/* RSS Styling */

div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb1, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2, .mvp_roundboxb3, .mvp_roundboxb4 { display: block; overflow: hidden; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb1, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2, .mvp_roundboxb3 { height: 1px; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2 { margin: 0 3px; border-width: 0px 2px; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb3 { margin: 0 2px; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb4 { height: 2px; margin: 0 1px; }

div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb3, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb4 { background: #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb1 { margin: 0 5px; background: #FFFFFF; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_boxborder { border-color: #FFFFFF; background-color: #FFFFFF; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_topbottomborder { background-color: #FFFFFF; }

div#magnify_side_area div.mvp_block_type_rss_box .mvp_block_begin, .mvp_block_end { display: block; background: transparent; font-size: 1px; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_block_content { display: block; background: #FFFFFF; border-color: #FFFFFF; border-style: solid; border-width: 0 1px; padding: 1px 7px; }


div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb3, div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb4 { background: #3D3D3D; border-left: 1px solid #3D3D3D; border-right: 1px solid #3D3D3D; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb2 { border-width: 0px 2px; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_roundboxb1 { background: #3D3D3D; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_boxborder { border-color: #3D3D3D; background-color: #3D3D3D; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_topbottomborder { background-color: #3D3D3D; }
div#magnify_side_area div.mvp_block_type_rss_box .mvp_block_content { background: #3D3D3D; border-color: #3D3D3D; }

div#magnify_side_area  .mvp_block_type_rss_box ul { margin: 6px; padding: 0px; list-style-type: none; }

div#magnify_side_area div.mvp_block_type_rss_box { margin: 5px; }	
.mvp_rss_feed_entry_first, .mvp_rss_feed_entry { margin: 12px 0px; }
.mvp_rss_feed_entry_last { margin: 12px 0px 0px; }

.mvp_rss_feed_entry_date { display: none; }
div#magnify_side_area div.mvp_block_type_rss_box a { color: #7FA9BF; font-weight: normal; font-family: Georgia, Garamond, Times, "Times New Roman", serif; font-size: 12px;  }

.mvp_rss_feed_link { margin-left: 6px; margin-bottom: 10px; text-align: left; text-transform: uppercase; }

/********************************************************************/
/* player page styling */

div.magnify-player-description { height: 30px; overflow: hidden; font-size: 13px; font-family: Georgia, Garamond, Times, "Times New Roman", serif; color: #C1C1C1; margin-bottom: 18px; }

div#magnify_player_side_area, div#magnify_player_main_area { color: #FFFFFF; }
div#magnify_player_side_area div#magnify_player_continuous_ad { margin-left: 10px; }
div#magnify_tools_container label { color: #FFFFFF; }

div#magnify_player_main_area div.mvp_page_title { font-family: Georgia, Garamond, Times, "Times New Roman", serif; font-size: 20px; font-weight: normal; color: #FFFFFF; margin-bottom: 12px; }

#magnify_player_tools div { float:left; }

div.magnify-player-tools { height: 20px; border-top: solid #494949 1px; margin: 2px 0px; padding-top: 3px; }

div.magnify-widget-playlist-tab .xboxcontent, div.magnify-widget-playlist-tab-on .xboxcontent { border: 0px; padding: 0px; height: auto; margin: 0px; }

.magnify-widget-playlist-tab { cursor: pointer; cursor: hand; }
.magnify-widget-playlist-tab-separator { position: relative; width: 1px; border-right: solid #494949 1px; }
.magnify-widget-playlist-tab-separator-last { position: relative; width: 1px; border-right: solid #494949 1px; }

.mvp-button { cursor: pointer; cursor: hand; }
.magnify-player-tags-title { color: #999999; }
.magnify-player-tags-tags a { color: #FFFFFF; }

#magnify_widget_playlist_item_rate_it_content { margin-top: 1px; }
.magnify-player-rating-title { color: #999999; padding-top: 1px; margin-right: 5px; }
.magnify-player-rating-title, .magnify-player-rating-rating { float: left; }

#magnify_widget_playlist_item_toprated_link {  margin-left: 10px; margin-top: 2px; }

#magnify_login_container { height: 40px; padding: 10px 0px; }

.magnify-player-tab-text { display: none; }

div#magnify_player_tab_embed { height: 17px; width: 33px; padding: 0px 8px; background-image: url('http://videos.nymag.com/media/site/4H7TZ4Z0FMJPFX0P/uploads/nymag_embed.png'); background-repeat: no-repeat; background-position: center center; }

div#magnify_player_tab_bookmark { height: 17px; width: 31px; padding: 0px 8px; background-image: url('http://videos.nymag.com/media/site/4H7TZ4Z0FMJPFX0P/uploads/nymag_share.png'); background-repeat: no-repeat; background-position: center center; }

div#magnify_player_tab_email { height: 17px; width: 29px; padding: 0px 8px; background-image: url('http://videos.nymag.com/media/site/4H7TZ4Z0FMJPFX0P/uploads/nymag_email.png'); background-repeat: no-repeat; background-position: center center; }


div#magnify_player_related { margin: 0px; }
div#magnify_player_related, div#magnify_player_related .mvp_block_area { background-color: #FFFFFF !important; }

div#nym_footer { background-color: #FFFFFF; }

/********************************************************************/
/* player page playlist */

div.magnify-widget-playlist-item, div.magnify-widget-playlist-item:hover, div.magnify-widget-playlist-item-selected { cursor: pointer; cursor: hand; padding: 6px 0px; margin-right: 18px; border-bottom: solid #484848 1px; }

.magnify-widget-playlist-item-caption-indicator { color: #FFEA00; text-transform: uppercase; }

.magnify-widget-playlist-item-caption-title a, .magnify-widget-playlist-item-caption-title a:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; }
.magnify-widget-playlist-item-caption-content { color: #CCCCCC; }

.magnify-widget-playlist-item-thumbnail { border: solid #484848 1px; }
div.magnify-widget-playlist-item-caption { margin-left: 98px; }

.magnify-widget-playlist-items-scrollbar,
.magnify-widget-playlist-items-scroller-top,
.magnify-widget-playlist-items-scroller-bottom { background-color: #FFFFFF; }
.magnify-widget-playlist-items-scroller-top { border: solid #EBEBEB 1px; }

div.magnify-widget-playlist-items-scrollbar { overflow: visible; }

div.magnify-widget-scrollbar-handle { background-image: none; background-color: #F1F1F1; border-top: solid #CCCCCC 1px; border-left: solid #CCCCCC 1px; border-right: solid #999999 1px; border-bottom: solid #999999 1px; left: -2px;  }

div#mvp_ad300 { margin: 0px 10px 12px auto !important; }

/********************************************************************/
/* altered grids */

div.mvp_block_type_thumb_grid #mvp_page_title_1 { font-size: 36px; margin-bottom: -35px; margin-left: 17px; margin-top: 7px; }

div.mvp_block_type_thumb_grid #mvp_grid_1 .cv_box_header_right a { margin-bottom: 20px; }

.cv_box_header_right a { margin-right: 4px; }

div.mvp_block_type_thumb_grid div.mvp_page_title_expressive { font-size: 12px; margin-bottom: -20px; margin-left: 17px; }
.cv_box_header_right a { font: 12px Arial, Verdana, sans-serif; font-weight: bold; }

.cv_box_header_left { display: none; }
.search_results_title, .search_results_showing, .search_result_count, .search_result_description { display: none; }

div.mvp_rightside_box, .cv_rightside_box { border: 0px; }
div.mvp_rightside_boxtop, .cv_box_header, .cv_box_footer { background-image: none; border: 0px; }

div.mvp_grid_panel_title { font-family: Arial, Verdana, sans-serif;  font-size: 11px; text-align: left; margin: 4px 0px 4px 0px; }

div.mvp_grid_panel_description { font-family: Georgia, Garamond, Times, "Times New Roman", serif; color: #666666; text-align: left; font-size: 11px; }

.mvp_grid_panel_7 div.mvp_grid_panel_title { font-weight: bold; }

div.mvp_grid_panel_3 div.mvp_grid_panel_title { font-family: Georgia, Garamond, Times, "Times New Roman", serif; font-size: 12px; font-weight: bold; font-size: 12px; }
div.mvp_grid_panel_3 div.mvp_grid_panel_title a { color: #000000; text-decoration: none; }


div.mvp_grid_panel_4, 
div.mvp_grid_panel_5, 
div.mvp_grid_panel_7 { overflow: visible; }

div.mvp_grid_panel_4 .mvp_grid_element_first, 
div.mvp_grid_panel_5 .mvp_grid_element_first, 
div.mvp_grid_panel_7 .mvp_grid_element_first, 
div.mvp_grid_panel_4 .mvp_grid_element, 
div.mvp_grid_panel_5 .mvp_grid_element, 
div.mvp_grid_panel_7 .mvp_grid_element { border-right: solid #CFCFCF 1px; margin-left: -1px; }

#magnify_player_related .mvp_rightside_boxtop { margin: 14px 0px; }

.magnify_border, img.mvp_thumbnail_magnified, a.mvp_thumbnail_magnified, div.mvp_small_grid_panel img.mvp_thumbnail_magnified, img.mvp_magnified_small_thumb { border: 1px solid #b4b4b4; }

div.magnified_page_links_1, div.magnified_page_links_2, div.magnified_page_links

div.mvp_block_area { margin-bottom: 8px; }

div.mvp_rightside_boxtop { font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 12px; color: #000000;  }

div.mvp_rightside_boxtop a { font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 12px; color: #3B7698; text-decoration: none; }
.cv_box_header { margin-bottom: 12px; }
div.mvp_grid_row_first, div.mvp_grid_row { margin-bottom: 30px; }

/********************************************************************/
/* pager */


#magnified_page_links a, #magnified_page_links span.mvp-pagenum-, #magnified_page_links span.mvp-pagenum-edge { float: left; display: block; }
span.mvp-pagenum-prev-arrow. span.mvp-pagenum-next-arrow { display: inline-block; }

.mvp-pagenum-edge { padding: 7px; color: #1F638A; }
.mvp-pagenum-prev.mvp-pagenum-pagelink, .mvp-pagenum-next.mvp-pagenum-pagelink { padding: 4px; margin-top: 2px; border: solid 1px; border-top-color: #D4D4D4; border-left-color: #D4D4D4; border-right-color: #888888; border-bottom-color: #888888; }

.mvp-pagenum-prev { padding-right: 2px; }
.mvp-pagenum-next { padding-left: 2px; }

.mvp-pagenum-prev-arrow { background: url('/decor/site/nymag/pager_prev_arrow.gif') no-repeat center center; color: transparent; font-size: 0px; width: 11px; height: 11px; position: relative; display: -moz-inline-box; display: inline-block; vertical-align: middle; }

.mvp-pagenum-next-arrow { background: url('/decor/site/nymag/pager_next_arrow.gif') no-repeat center center;  color: transparent; font-size: 0px; width: 11px; height: 11px; position: relative; display: -moz-inline-box; display: inline-block; vertical-align: middle; }

.mvp-pagenum- { padding: 7px; }
.mvp-pagenum-current { background-color: #E0E0E0; }

/********************************************************************/
/* advertising */

div.magnify_styled_advert { background: #E3E3E3 url('http://videos.nymag.com/media/site/4H7TZ4Z0FMJPFX0P/uploads/nymag_advert.png') no-repeat center 5px; padding: 16px 18px; text-align: center; }
div.magnify_styled_advert_container { padding: 9px 3px; border-top: solid #CFCFCF 1px; border-bottom: solid #CFCFCF 1px; }

/********************************************************************/

#magnify_player_forms .trimbutton { background: #262626; border: 1px solid #444; color: #999;  font-size: 12px; text-transform: uppercase; font-family: arial, helvetica, sans-serif; height: auto; width: auto; }

input[type=text], input[type=password] { border: solid 1px #BEBEBE; padding: 3px; }

/********************************************************************/

#mast { text-align: center; }
#mvp_poweredby_bar  { display: none; }

/***********__nymag custom CSS styles__**********************/

div.mvp_grid_panel_views, div.mvp_grid_panel_posted {display: none;}

div#magnify_site_top, div#magnify_site_footer {
   overflow: visible !important;

}

